@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#qu40s5hWz5, #PhdMM0idY, #SsaUpC6acSs, #g2bFTNm3LNl, #igE4pezo, #nL7srAr, #vHDuFmRtuuP, #gsF0pF, #LCPaYOcQSuf, #SP7sHwIX, #AJfGsURs, #WTYIlNqSDM, #XrXr5FK, #nWz7cpzvF, #ga83dvAQ, #QlkF1j, #U61Vio, #utmae5tz, #pDSj4iFdwJT, #QHR6fC2QZ, #VTE5FnKg5, #v9hSoz, #XdhlOOv2nb, #uml0kguk3c, #Pht5lR, #ujrrOp79, #efjdSOl2, #RWbGItVKWk, #nMjNP9n, #vmVaIxP3V, #d7bSSh, #xE4w1B, #cGsXbN, #F0WKI8, #ziERAt81FxU, #lils3bJQD, #ihgSKet4Cpd, #ftEHaFsD, #Fkavh99J, #Hh2Fx2tP2, #HAlmJg, #lqTpWZ8IX, #srb6SHE, #e1DWq3, #ga7XqYSg, #frtXpRzcbMK, #Rj2Elvq9, #s2V0fkY, #VmDsnjo, #y6XTIprFaM, #fheyjem, #RhSavyG, #LD9XC3KVOY, #zqwdJ1eZHs, #qfw2vutusZs, #fjuKSKim6, #eW3bkxwcxq, #k8k74Z6, #zzh8YD, #xRcYGZ, #G8mt7Rx, #Uhb5WkijM3, #jjQ07V9K, #O0nN00iO, #LlavXQYEhN, #NuCpBbUO, #YmQWdv0, #J7ugSFQP5S9, #jVC5JC9jd, #RS8qkUYAI0, #Nl1BwMBcgA2, #mtjRdRpUYd, #zo4IWIn, #rUpCtCcZk8, #dmuwFaRlf, #gqtClr1SKZb, #JbCD91I, #unNI7vdSa, #XodRmsoAh, #sWV41xGC, #T5DmUzhHsr6, #WDCaKmPCH9u, #A4e1HnChs, #PHwLoG78, #AmkaRxC, #lgUCzdXU, #WkUXRg, #RWU2Bm, #ok36C2Z8Pg, #EEd9y1A, #Sif4Brv, #UEfKp36IORg, #fKLDGZohuu, #ZZpu350NqD, #rI1BqRJNwS, #uV9LXW, #rNAKN5hhi1, #LwMw8P, #nRlqjg0iMIz, #c7astaOzDFQ, #zumJcjs6x, #CUYjJxoN, #NqzgSFJOAJ, #EgXqrtx, #cF42ZKW, #yfL3qpYpx9k, #gmG1hF, #CHVBQ54cd, #gCvb3WnnzJ, #ySiFUsy, #cnkjHMlp, #zSLUBwD, #rT8lKa, #WeYLSuu, #XhYGNk8ynw, #kmUA4fnQmTn, #gvSZyyF, #A8GcxmoeUb, #wde7v9, #t10uauoPZ, #H9Qw1ZZZ6ze, #rQ7CaMt, #hHb9SnHd, #ikTVeUMm, #sJ4VxLfHN, #uQVf5zOnoy, #WSXqowC, #lRyxk5, #Xfk4ZjLkFL0, #SA3ezywL, #N2sdeqpQ, #Bpxz2Ze, #V2jvgB3, #wWV74EL, #sSe7Ydx, #EGrUSV, #lpuTxN0zd, #eG6Il3h4LrO, #O9LMbjCH, #rw3XHo6xdcM, #fwv8QAVZqU, #taMXXWhFku, #S1y7Jte, #TGvdQQ, #qCcKZgf, #LzmfjdtqL, #cD17ZaC9, #p1Pa0p1, #fJ8tANgBEOy, #xCyHlNGDf), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qu40s5hWz5:before {
  content: "\e900";
}
.PhdMM0idY:before {
  content: "\e901";
}
.SsaUpC6acSs:before {
  content: "\e902";
}
.g2bFTNm3LNl:before {
  content: "\e903";
}
.igE4pezo:before {
  content: "\e904";
}
.nL7srAr:before {
  content: "\e905";
}
.vHDuFmRtuuP:before {
  content: "\e906";
}
.gsF0pF:before {
  content: "\e907";
}
.LCPaYOcQSuf:before {
  content: "\e908";
}
.SP7sHwIX:before {
  content: "\e909";
}
.AJfGsURs:before {
  content: "\e90a";
}
.WTYIlNqSDM:before {
  content: "\e90b";
}
.XrXr5FK:before {
  content: "\e90c";
}
.nWz7cpzvF:before {
  content: "\e90d";
}
.ga83dvAQ:before {
  content: "\e90e";
}
.QlkF1j:before {
  content: "\e90f";
}
.U61Vio:before {
  content: "\e910";
}
.utmae5tz:before {
  content: "\e911";
}
.pDSj4iFdwJT:before {
  content: "\e912";
}
.QHR6fC2QZ:before {
  content: "\e913";
}
.VTE5FnKg5:before {
  content: "\e914";
}
.v9hSoz:before {
  content: "\e915";
}
.XdhlOOv2nb:before {
  content: "\e916";
}
.uml0kguk3c:before {
  content: "\e917";
}
.Pht5lR:before {
  content: "\e918";
}
.ujrrOp79:before {
  content: "\e919";
}
.efjdSOl2:before {
  content: "\e91a";
}
.RWbGItVKWk:before {
  content: "\e91b";
}
.nMjNP9n:before {
  content: "\e91c";
}
.vmVaIxP3V:before {
  content: "\e91d";
}
.d7bSSh:before {
  content: "\e91e";
}
.xE4w1B:before {
  content: "\e91f";
}
.cGsXbN:before {
  content: "\e920";
}
.F0WKI8:before {
  content: "\e921";
}
.ziERAt81FxU:before {
  content: "\e922";
}
.lils3bJQD:before {
  content: "\e923";
}
.ihgSKet4Cpd:before {
  content: "\e924";
}
.ftEHaFsD:before {
  content: "\e925";
}
.Fkavh99J:before {
  content: "\e989";
}
.Hh2Fx2tP2:before {
  content: "\e927";
}
.HAlmJg:before {
  content: "\e928";
}
.lqTpWZ8IX:before {
  content: "\e929";
}
.srb6SHE:before {
  content: "\e92a";
}
.e1DWq3:before {
  content: "\e92b";
}
.ga7XqYSg:before {
  content: "\e92c";
}
.frtXpRzcbMK:before {
  content: "\e92d";
}
.Rj2Elvq9:before {
  content: "\e92e";
}
.s2V0fkY:before {
  content: "\e92f";
}
.VmDsnjo:before {
  content: "\e930";
}
.y6XTIprFaM:before {
  content: "\e931";
}
.fheyjem:before {
  content: "\e932";
}
.RhSavyG:before {
  content: "\e933";
}
.LD9XC3KVOY:before {
  content: "\e934";
}
.zqwdJ1eZHs:before {
  content: "\e935";
}
.qfw2vutusZs:before {
  content: "\e936";
}
.fjuKSKim6:before {
  content: "\e937";
}
.eW3bkxwcxq:before {
  content: "\e938";
}
.k8k74Z6:before {
  content: "\e939";
}
.zzh8YD:before {
  content: "\e93a";
}
.xRcYGZ:before {
  content: "\e93b";
}
.G8mt7Rx:before {
  content: "\e93c";
}
.Uhb5WkijM3:before {
  content: "\e93d";
}
.jjQ07V9K:before {
  content: "\e93e";
}
.O0nN00iO:before {
  content: "\e93f";
}
.LlavXQYEhN:before {
  content: "\e940";
}
.NuCpBbUO:before {
  content: "\e941";
}
.YmQWdv0:before {
  content: "\e942";
}
.J7ugSFQP5S9:before {
  content: "\e943";
}
.jVC5JC9jd:before {
  content: "\e944";
}
.RS8qkUYAI0:before {
  content: "\e945";
}
.Nl1BwMBcgA2:before {
  content: "\e946";
}
.mtjRdRpUYd:before {
  content: "\e947";
}
.zo4IWIn:before {
  content: "\e948";
}
.rUpCtCcZk8:before {
  content: "\e949";
}
.dmuwFaRlf:before {
  content: "\e94a";
}
.gqtClr1SKZb:before {
  content: "\e94b";
}
.JbCD91I:before {
  content: "\e94c";
}
.unNI7vdSa:before {
  content: "\e94d";
}
.XodRmsoAh:before {
  content: "\e94e";
}
.sWV41xGC:before {
  content: "\e94f";
}
.T5DmUzhHsr6:before {
  content: "\e950";
}
.WDCaKmPCH9u:before {
  content: "\e951";
}
.A4e1HnChs:before {
  content: "\e952";
}
.PHwLoG78:before {
  content: "\e953";
}
.AmkaRxC:before {
  content: "\e954";
}
.lgUCzdXU:before {
  content: "\e955";
}
.WkUXRg:before {
  content: "\e956";
}
.RWU2Bm:before {
  content: "\e957";
}
.ok36C2Z8Pg:before {
  content: "\e958";
}
.EEd9y1A:before {
  content: "\e959";
}
.Sif4Brv:before {
  content: "\e95a";
}
.UEfKp36IORg:before {
  content: "\e95b";
}
.fKLDGZohuu:before {
  content: "\e95c";
}
.ZZpu350NqD:before {
  content: "\e95d";
}
.rI1BqRJNwS:before {
  content: "\e95e";
}
.uV9LXW:before {
  content: "\e95f";
}
.rNAKN5hhi1:before {
  content: "\e960";
}
.LwMw8P:before {
  content: "\e961";
}
.nRlqjg0iMIz:before {
  content: "\e962";
}
.c7astaOzDFQ:before {
  content: "\e963";
}
.zumJcjs6x:before {
  content: "\e964";
}
.CUYjJxoN:before {
  content: "\e965";
}
.NqzgSFJOAJ:before {
  content: "\e966";
}
.EgXqrtx:before {
  content: "\e967";
}
.cF42ZKW:before {
  content: "\e968";
}
.yfL3qpYpx9k:before {
  content: "\e969";
}
.gmG1hF:before {
  content: "\e96a";
}
.CHVBQ54cd:before {
  content: "\e96b";
}
.gCvb3WnnzJ:before {
  content: "\e96c";
}
.ySiFUsy:before {
  content: "\e96d";
}
.cnkjHMlp:before {
  content: "\e96e";
}
.zSLUBwD:before {
  content: "\e96f";
}
.rT8lKa:before {
  content: "\e970";
}
.WeYLSuu:before {
  content: "\e971";
}
.XhYGNk8ynw:before {
  content: "\e972";
}
.kmUA4fnQmTn:before {
  content: "\e973";
}
.gvSZyyF:before {
  content: "\e974";
}
.A8GcxmoeUb:before {
  content: "\e975";
}
.wde7v9:before {
  content: "\e976";
}
.t10uauoPZ:before {
  content: "\e977";
}
.H9Qw1ZZZ6ze:before {
  content: "\e978";
}
.rQ7CaMt:before {
  content: "\e979";
}
.hHb9SnHd:before {
  content: "\e97a";
}
.ikTVeUMm:before {
  content: "\e97b";
}
.sJ4VxLfHN:before {
  content: "\e97c";
}
.uQVf5zOnoy:before {
  content: "\e97d";
}
.WSXqowC:before {
  content: "\e97e";
}
.lRyxk5:before {
  content: "\e97f";
}
.Xfk4ZjLkFL0:before {
  content: "\e980";
}
.SA3ezywL:before {
  content: "\e981";
}
.N2sdeqpQ:before {
  content: "\e982";
}
.Bpxz2Ze:before {
  content: "\e983";
}
.V2jvgB3:before {
  content: "\e984";
}
.wWV74EL:before {
  content: "\e985";
}
.sSe7Ydx:before {
  content: "\e986";
}
.EGrUSV:before {
  content: "\e987";
}
.lpuTxN0zd:before {
  content: "\e988";
}
.eG6Il3h4LrO:before {
 content: "\e926"; 
}
.O9LMbjCH:before {
  content: "\e98a";
}
.rw3XHo6xdcM:before {
  content: "\e98b";
}
.fwv8QAVZqU:before {
  content: "\e98c";
}
.taMXXWhFku:before {
  content: "\e98d";
}
.S1y7Jte:before {
  content: "\e98e";
}
.TGvdQQ:before {
  content: "\e98f";
}
.qCcKZgf:before {
  content: "\e990";
}
.LzmfjdtqL:before {
  content: "\e991";
}
.cD17ZaC9:before {
  content: "\e992";
}
.p1Pa0p1:before {
  content: "\e993";
}
.fJ8tANgBEOy:before {
  content: "\e994";
}
.xCyHlNGDf:before {
  content: "\e995";
}
